[Info]

TitleE=General: 3GP2+AAC General Setting

DescriptionE=This setting outputs 3GPP2 format. But the play stops excluding the cellular phone that corresponds to REAL 3GPP2, in the first a few seconds.

[Item0]

TitleE=QVGA Normal quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 190 -acodec aac -ac 1 -ar 16000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item1]

TitleE=QVGA Normal quality 15fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 190 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item2]

TitleE=QVGA High quality 15fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 400 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item3]

TitleE=QCIF Normal quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 1 -ar 16000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item4]

TitleE=QCIF Normal quality 15fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item5]

TitleE=QCIF High quality 15fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 400 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2
